﻿body {
    font-family: system-ui, sans-serif;
    max-width: 800px;
    margin: 0 auto;
    padding: 2rem;
    line-height: 1.6;
}

h1 {
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    font-weight: bold;
    text-decoration-line: underline;
}

h2, h3 {
    font-weight: 600;
}

li a {
    font-size: 1rem;
}

a {
    font-size: 1.2rem;
}

.def {
    font-size: 1.2rem;
}
